#klarna-buy-buttons::part(osm-container) {
  flex-direction: row;
  justify-content: flex-start;
  padding: 1rem 0;
  gap: 1rem;
  background: transparent;
}

#klarna-buy-buttons::part(osm-message),
#klarna-buy-buttons::part(osm-cta) {
  font-size: 14px;
  font-family: var(--hh-font-family-primary);
}

#klarna-buy-buttons::part(osm-badge) {
  height: 2.5rem;
  max-width: 60px;
}